KGOLDRUNNER(6)

NAME
kgoldrunner - KDE version of the Loderunner arcade game

SYNOPSIS
kgoldrunner [Qt-options] [KDE-options]

DESCRIPTION
KGoldrunner is a game of action and puzzle solving. Run through the maze, dodge your enemies, collect all the gold and climb up to the next level.

SEE ALSO
More detailed user documentation is available from help:/kgoldrunner (either enter this URL into konqueror, or run `khelpcenter help:/konqueror').